<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org"
    th:replace="~{main-layout.html::main-fragment(~{::title},~{::#exception-main-content})}">
<head>
<meta charset="UTF-8">
<title>Exception</title>
</head>
<body>
<div class="container-fluid" id="exception-main-content">
    <div class="display-4 text-center mb-3" th:text="${msgEx}"></div>
    <ul>
        <li th:each="trace:${traceEx}" th:text="${trace}" class="text-danger">
    </ul>
</div>

</body>
</html>